:root {
	--buttonColor: #FF7A00;
	--blackColor: #1E1E1E;
	--whiteColor: #ffffff;
}

body {
	min-width: 320px;
	font-family: "Montserrat";
}

a {
	display: inline-block;
}

.container {
	max-width: 1140px;
	margin: 0 auto;
}

.header {
	padding: 34px 0 60px;
}

.advantages {
	padding-left: 20px;
}

.advantages__point {
	list-style-image: url("./img/list-marker.png");
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 5px;
}

.advantages__point--white {
	list-style-image: url("./img/white-list-marker.png");
}

.logo__link-img {
	max-width: 42px;
	margin-right: 5px;
}

.logo__link-text {
	display: inline;
	font-weight: 600;
	font-size: 11px;
	line-height: 34px;
	color: var(--blackColor)
}

.header__content {
	padding: 120px 0 190px;
}

.header__content-title {
	font-weight: bold;
	font-size: 40px;
	line-height: 49px;
	max-width: 680px;
}

.our-choice {
	background-color: var(--blackColor);
	color: var(--whiteColor);
	padding: 130px 0;
	margin-bottom: 130px;
}

.our-choice-inner {
	display: flex;
	justify-content: space-between;
}

.our-choice__text {
	position: relative;
	margin-bottom: 46px;
}

.our-choice__back-title {
	color: #1E1E1E;
	-webkit-text-stroke: 2px #3F3F3F;
	font-weight: bold;
	font-size: 69px;
	line-height: 59px
}

.our-choice__title {
	position: absolute;
	top: 0;
	z-index: 5;
	font-weight: bold;
	font-size: 48px;
	line-height: 61px;
	margin-bottom: 30px;
}

.our-choice__item-name {
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 20px;
}

.our-choice__item-advantages {
	margin-bottom: 48px;
	padding-left: 20px;
}

.button {
	color: var(--whiteColor);
	background-color: var(--buttonColor);
	padding: 12px 58px;
	border-radius: 30px;
	display: flex;
	align-items: center;
}

button:hover {
	box-shadow: 0 0 20px var(--buttonColor);
}

.button__icon {
	font-size: 32px;
	margin-right: 5px;
}

.button__text {
	font-family: Roboto;
	font-size: 16px;
}

.our-choice__img-wrapper {
	max-width: 460px;
	margin-right: 10px;
}

.our-choice__img {
	width: 100%;
}

.banner {
	margin-bottom: 87px;
}

.banner__menu-wrapper {
	margin-bottom: 33px;
}

.banner__menu-title {
	font-family: Roboto;
	font-size: 18px;
	line-height: 21px;
	color: #6D6D6D;
}

.banner__text {
	font-size: 16px;
	line-height: 20px;
	color: var(--blackColor);
	padding-right: 10px;
}

.all-product {
	margin-bottom: 90px;

}

.all-product__carousel {
	margin-bottom: 140px;

}

.banner__menu-wrapper {
	display: flex;
	align-items: center;
}

.burger-btn {
	width: 24px;
	margin-right: 20px;
	position: relative;
}

#menu__toggle {
	opacity: 0;
	width: 24px;
}


#menu__toggle:hover {
	cursor: pointer;
}

.menu__btn>span,
.menu__btn>span::before,
.menu__btn>span::after {
	display: block;
	position: absolute;
	width: 24px;
	height: 2px;
	background-color: #616161;
}

.menu__btn>span {
	top: 0;
	height: 3px;
}

.menu__btn>span::before {
	content: '';
	top: 6px;
	width: 12px;
	height: 3px;
}

.all-product__title {
	font-weight: bold;
	font-size: 40px;
	line-height: 49px;
	margin-bottom: 5px;
}


.all-product__list {
	display: flex;
	margin-bottom: 41px;
	overflow: hidden;
}

.item {
	display: flex;
	border: 1px solid #E2E2E2;
	box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.25);
	border-radius: 10px;
	margin-right: 27px;
}

.item:last-child {
	margin-right: 0;
}

.item-inner {
	display: flex;
	flex-direction: column;
	padding: 42px 37px;
}

.item__img-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 290px;
	margin-bottom: 31px;
}

.item__img {
	min-width: 260px;
	max-width: 270px;
	max-height: 270px;
}

.item__title {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 25px;
}

.product-text--mob {
	display: none;
}

.item-advantages {
	flex: 1 0 auto;
	margin-bottom: 37px;
	padding-left: 20px
}

.advantages__point--small {
	font-size: 14px;
	line-height: 19px;
}

.item__btn {
	width: 285px;
}

.all-product__carousel-pagination {
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagination__state {
	margin: 0 94px;
}

.state {
	color: grey;
}

.arrow {
	border: 1px solid #E2E2E2;
	border-radius: 50%;
	padding: 18px 24px;
}

.arrow:hover {
	background-color: lightgrey;
	cursor: pointer;
}

.arrow__icon {
	font-size: 26px;
	color: var(--blackColor);
}

.state__current-page {
	font-weight: 500;
	font-size: 28px;
	line-height: 34px;
	color: var(--blackColor);
}

.product__title {
	font-weight: bold;
	font-size: 30px;
	line-height: 37px;
	margin: 0px 10px 25px 10px;
	max-width: 500px;
}

.product_images {
	border: 1px solid #E2E2E2;
	box-sizing: border-box;
	border-radius: 1px;
}

.product-body {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;

}

.images__carousel {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.images__image-wrapper {
	margin: 0 51px;
	max-width: 315px;
	max-height: 290px;
}

.images__image {
	width: 100%;
}

.images-inner {
	padding: 40px;
}

.product__characteristic {
	flex-basis: 47%;
	border: 1px solid #E2E2E2;
	box-sizing: border-box;
	border-radius: 1px;
	padding: 42px 0 48px 48px;
}

.product__characteristic-plus {
	margin-bottom: 60px;
}

.product__characteristic-plus-icon {
	padding: 4px 5px;
	color: #FFF;
	background: #FF7A00;
	opacity: 0.5;
	border-radius: 50%;
	margin-right: 8px;
}

.product__characteristic-plus-title {
	margin-bottom: 17px;
	font-family: Roboto;
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	color: #FF7A00;
	opacity: 0.5;
}

.product__characteristic-minus {
	margin-bottom: 95px;
}

.product__characteristic-minus-icon {
	padding: 4px 5px;
	color: #FFF;
	background: var(--blackColor);
	opacity: 0.5;
	border-radius: 50%;
	margin-right: 8px;
}

.product__characteristic-minus-title {
	margin-bottom: 17px;
	font-family: Roboto;
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	color: #1E1E1E;
	opacity: 0.5;
}

.product__characteristic-plus-list {
	padding-left: 20px;
}

.product__subtitle {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}

.product__description {
	font-size: 16px;
	line-height: 20px;
	color: var(--blackColor);
	padding-right: 10px
}

.footer {
	background-color: var(--blackColor);
	padding: 66px 0;
}

.logo__link-text--white {
	color: var(--whiteColor);
}

@media screen and (max-width: 1198px) {
	.container {
		padding-left: 15px;
	}

	.product-body {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.product_images {
		margin-bottom: 10px;
	}

	.product__characteristic {
		position: relative;
		width: 594px;
		display: flex;
		padding: 20px;
		flex-wrap: wrap;
	}

	.product__characteristic-plus {
		margin-right: 60px;
	}

	.product__characteristic-btn {
		position: relative;
		left: 25%;
	}

}

@media screen and (max-width: 991px) {
	.our-choice {
		padding: 40px 0;
	}

	.our-choice-inner {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
	}

	.our-choice__img {
		margin-bottom: 31px;
	}
}

@media screen and (max-width: 630px) {

	.our-choice {
		margin-bottom: 70px;
	}

	.product-text--mob {
		display: inline;
		margin-bottom: 30px;
	}

	.product-text--pc {
		display: none;
	}

	.our-choice__img {
		max-width: 270px;
	}

	.button {
		box-shadow: 0 0 20px var(--buttonColor);
	}

	.our-choice__title {
		font-size: 30px;
		line-height: 37px;
		margin-bottom: 0;
		top: 8px;
		left: 15px;
	}

	.our-choice__back-title {
		font-size: 52px;
		line-height: 47px;
	}

	.item-inner {
		padding: 45px 10px 24px 14px;
	}

	.item__img {
		max-width: 180px;
		min-width: 180px;
	}

	.item__img-wrap {
		height: 180px;
		justify-content: center;
	}

	.item__title {
		font-size: 16px;
		line-height: 20px;
	}

	.advantages__point {
		font-size: 14px;
		line-height: 19px;
	}

	.images__image {
		max-width: 150px;
	}

	.images-inner {
		padding: 10px 20px 46px 20px;
	}

	.product_images {
		box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.25);
		border-radius: 10px;
	}

	.product__characteristic {
		box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.25);
		border-radius: 10px;
	}

	.product__characteristic {
		display: grid;
		width: 292px;
	}

	.product__characteristic-minus {
		margin-bottom: 30px;
	}

	.product__characteristic-plus {
		margin-right: 0;
		margin-bottom: 15px;
	}

	.product__characteristic-btn {
		padding: 10px 48px;
	}

	.product__characteristic-btn-text {
		font-size: 16px;
	}

	.header__content-title {
		font-size: 19px;
		line-height: 23px;
		margin: 0px 10px;
	}

	.all-product__carousel-pagination {
		display: none;
	}

	.images__carousel-arrow {
		display: none;
	}

	.product__characteristic-btn {
		left: 0;
	}
}